Bio::Graphics::Browser2::CAlign(3pm)

NAME
Bio::Graphics::Browser2::CAlign - Compiled helper for Bio::Graphics::Browser::Realign

SYNOPSIS
No user serviceable parts.

DESCRIPTION
This module is used internally by Bio::Graphics::Browser2::Realign. If the module is present, the Smith-Waterman alignment will be faster. Otherwise, Bio::Graphics::Browser2::Realign will fall back to a slower pure-perl implementation.

SEE ALSO
Bio::Graphics::Browser2::Realign

AUTHOR
Lincoln Stein <lstein@cshl.org>.

Copyright (c) 2003 Cold Spring Harbor Laboratory

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See DISCLAIMER.txt for disclaimers of warranty.